@media (max-width: 980px){
	
}

@media (max-width: 540px){
  section.attractions .col-lg-4{
    padding-left: 0;
    padding-right: 0;
  }
  .attraction-box{
    height: 250px;
  }
  section.attractions{
            padding: var(--p40) var(--p12);
  }
}
@media (max-width: 360px){

}
@media (max-width: 320px){

}


